<!DOCTYPE html>
<html style="height:100%">
	<head>
		<meta charset="UTF-8">
		<title>Welcome</title>
		<script src="/index/rules.js"></script>
		<style>
			* {
				touch-action: manipulation;
			}

			body {
				background-image: linear-gradient(#b3bbff, white);
				background-repeat: no-repeat;
			}
			
			h1{
				text-align:center;
				font-family: 'Brush Script MT', cursive;
				font-size: 12vw;
				color: #3242cf;
			}
		
			.fest{
				font-weight: bold;
				color: grey;
			}

			button {
				background-color: blue;
				color: white;
			}

			button, input {
				width: 100%;
				font-size: 5vw;
				border-radius: 10px;
				padding: 0px;
				margin: 0px;
			}

			input {
				text-align: center;
			}

			#divConnect, #divOther {
				padding: 20px;
			}


			@media only screen and (min-width: 1280px){
				h1 {
					font-size: 8vw;
				}

				button, input {
					font-size: 3vw;
				}
			}
		</style>
	</head>
	<body>
		<h1>WELCOME</h1>
		<div id="divConnect">
			<input type="text" id="inputGameId"><br>
			<button id="connectButton">Connect to Game</button><br>
		</div>
		<div id="divOther">
			<button id="hostButton">Host Game</button><br>
			<button id="singleplayerButton">Singleplayer</button><br>
		</div>
	</body>
</html>
